<?php
/**
 * Extreme Lite About Theme
 *
 * @package Extreme Lite
 */

//about theme info
add_action( 'admin_menu', 'extreme_lite_abouttheme' );
function extreme_lite_abouttheme() {    	
	add_theme_page( __('About Theme Info', 'extreme-lite'), __('About Theme Info', 'extreme-lite'), 'edit_theme_options', 'extreme_lite_guide', 'extreme_lite_mostrar_guide');   
} 

//Info of the theme
function extreme_lite_mostrar_guide() { 	
?>

<h1><?php esc_html_e('About Theme Info', 'extreme-lite'); ?></h1>
<hr />  

<p><?php esc_html_e('Extreme is a technically advanced extreme sports WordPress theme that is most suited for businesses dealing with sports goods as well as accessories. This theme is quite versatile and accordingly can be customized as per different requirements whether you own a gym equipment shop, sports footwear shop, or run a sports club catering to specialized adventure sports. This theme is specially designed for travel booking, holiday, reservation, tour, tour operator, tour rating, travel, travel agency, trip, vacation, adventure, adventure sports, adventure theme, adventure tours, adventure travel, biking, cycling, extreme, extreme sports, extreme sports theme, sport, sports theme, surfing, tour, virtual tour. The theme comes with a retina-ready HD display, and the page loading speed is quite fast, thus making the user experience tremendous. Moreover, this free adventure sports WordPress theme comes with personalized homepages for your website.', 'extreme-lite'); ?></p>

<h2><?php esc_html_e('Theme Features', 'extreme-lite'); ?></h2>
<hr />  
 
<h3><?php esc_html_e('Theme Customizer', 'extreme-lite'); ?></h3>
<p><?php esc_html_e('The built-in customizer panel quickly change aspects of the design and display changes live before saving them.', 'extreme-lite'); ?></p>


<h3><?php esc_html_e('Responsive Ready', 'extreme-lite'); ?></h3>
<p><?php esc_html_e('The themes layout will automatically adjust and fit on any screen resolution and looks great on any device. Fully optimized for iPhone and iPad.', 'extreme-lite'); ?></p>


<h3><?php esc_html_e('Cross Browser Compatible', 'extreme-lite'); ?></h3>
<p><?php esc_html_e('Our themes are tested in all mordern web browsers and compatible with the latest version including Chrome,Firefox, Safari, Opera, IE11 and above.', 'extreme-lite'); ?></p>


<h3><?php esc_html_e('E-commerce', 'extreme-lite'); ?></h3>
<p><?php esc_html_e('Fully compatible with WooCommerce plugin. Just install the plugin and turn your site into a full featured online shop and start selling products.', 'extreme-lite'); ?></p>

<hr />  	
<p><a href="http://www.gracethemesdemo.com/documentation/extreme/#homepage-lite" target="_blank"><?php esc_html_e('Documentation', 'extreme-lite'); ?></a></p>

<?php } ?>